# Migrate from Auth0

Migrate users from Auth0 into your environment.
Provide the `domain`, `clientId`, `secret`, and `tenantIdFieldName` parameters in the request body. These values can be obtained from your Auth0 account (tenant) configuration.

Endpoint: POST /resources/migrations/v1/auth0
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `domain` (string, required)

  - `clientId` (string, required)

  - `secret` (string, required)

  - `tenantIdFieldName` (string, required)
    The field name that the tenant ID will be taken from under app metadata

  - `isTenantIdOnUserMetadata` (boolean)
    If you would like to take tenant ID from user metadata, set this field to true

